<header class="navbar box-shadow">
	<div class="container">
		<div class="nav-item">
			<div class="logotext bold fulllogo">
				<a href="/">vencil admin</a>
			</div>
		</div>
		<div class="nav-item right">
			<ul>
				{% if is_login == false %}
				<li>
					<a href="{{base_url}}/signin" class="button" title="sign in">sign in</a>
				</li>
				{% else %}
			
				<li>
					<a href="#" class="circle">
						<i class="ion-android-notifications-none big"></i>
					</a>
				</li>
				<li class="dropdown">
					<a href="#" class="circle">
						<img src="{{base_url}}/static/assets/images/small_profilepic.jpg">
					</a>
					<div style="top: 55px;">
						<ul>
							<li><a href="{{base_url}}/{{current_data.username}}">Profile</a></li>
							<div class="divider"></div>
							<li><a href="#">Setting</a></li>
							
							<li><a href="{{base_url}}/signout">Logout</a></li>
							
						</ul>
					<span class="arrow" style="right: 21px;"></span></div>
				</li>
				{% endif %}
			</ul>
		</div>
	</div>
</header>
